.control-panel {
  display: flex;
  column-gap: 10px;
}

.app-controls {
  background-color: white;
  text-align: center;
  padding-left: 15px;
  padding-right: 15px;
  border-radius: 50px;
  flex: 1;
}

#adjust-volume-text, #recording-text, #start-stop-text {
  margin-bottom: 5px;
}

.volume-container {
  display: grid;
  grid-template-columns: 1fr 2fr;
  align-items: center;
  padding-left: 30px;
  padding-right: 30px;
}

.main-volume-text, .kick-volume-text {
  font-weight: bold;
  margin-block-start: 0px;
  margin-block-end: 0px;
  width: 50px;
}

.main-slider {
  appearance: none;
  width: 100px;
  height: 15px;
  border-style: solid;
  border-width: 2px;
  border-radius: 5px;
  background: #d3d3d3;
  outline: none;
}

.main-slider::-webkit-slider-thumb {
  appearance: none;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  border-style: solid;
  border-width: 2px;
  background-color: white;
  z-index: 200;
}

.main-buttons {
  font-size: 18px;
  font-weight: bold;
  border-style: none;
  border-radius: 3px;
  background-color: lightgray;
}

.main-buttons:hover {
  background-color: gray;
  cursor: pointer;
}

#interfaces {
  font-size: 20px;
}

#interfaces:hover {
  cursor: pointer;
}

.app-start-stop {
  background-color: white;
  text-align: center;
  padding-left: 15px;
  padding-right: 15px;
  border-radius: 50px;
  flex: 1;
}

.app-utilities {
  background-color: white;
  text-align: center;
  padding-left: 15px;
  padding-right: 15px;
  border-radius: 50px;
  flex: 1;
}

.stopwatch-container {
  display: grid;
  grid-template-columns: 2fr 1fr;
  align-items: center;
  padding-left: 30px;
  padding-right: 30px;
  margin-top: 0px;
  margin-bottom: 0px;
}

.stopwatch {
  margin-top: 0px;
  margin-bottom: 0px;
}

.start-stop {
  text-align: center;
  font-size: 60px;
  border-radius: 20px;
  padding: 10px;
}

.info-panel {
  background-color: white;
  margin-top: 15px;
  margin-bottom: 15px;
  border-radius: 50px;
  display: grid;
  grid-template-rows: 10% 90%;
  row-gap: 10px;
  height: 300px;
}

.button-numbers {
  padding-top: 10px;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.number {
  font-size: 30px;
  font-weight: bold;
  text-align: center;
}

.number-border {
  font-size: 25px;
  margin-left: 10px; 
  padding: 1px 8px; 
  border-style: solid;
  border-radius: 5px;
}

.number-red {
  color: darkred;
}

.number-yellow {
  color: darkgoldenrod;
}

.number-green {
  color: darkgreen;
}

.number-blue {
  color: darkblue;
}

.info-panel-grid {
  display: grid;
  grid-template-rows: 49% 2% 49%;
  row-gap: 5px;
  align-items: center;
  padding: 10px;
}

#info-divider {
  height: 0px;
  border: 2px solid gray;
  border-radius: 1px;
}

.controllers-panel {
  border-radius: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 242px;
}

#wood-texture {
  background-color: white;
}

.buttons-container {
  display: flex;
  flex-direction: row;
  align-content: space-between;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 15px;
  padding-right: 15px;
}

.button {
  cursor: pointer;
  opacity: 1;
  transition: 0.05s;
  border-style: none;
  border-radius: 50%;
  background-color: rgba(0, 0, 0, 0);
}

.button:hover {
  background-color: grey;
  border-radius: 50%;
}

.button-image {
  width: 100%;
}

#game-controller-view {
  width: 100%;
  height: 100%;
  display: none;
}

.shadow {
  box-shadow: 0px 5px 5px;
}

h2 {
  font-size: 18px;
  font-weight: bold;
  border-style: solid;
  border-color: gray;
  border-left: 0cap;
  border-right: 0cap;
  margin-left: 20px;
  margin-right: 20px;
}

.general-description {
  margin-top: 0px;
}